$font-family-europa: "europa", sans-serif;

$color-text: #333333;
$color-text-light: #707070;
$color-action: #0d8bff;
$color-background-grey: #f1f3f6;

@mixin button {
  border-radius: 4px;
  border: none;
  cursor: pointer;
  font-family: $font-family-europa;
  font-size: 24px;
  outline: none;
}

@mixin text {
  color: $color-text;
  font-family: $font-family-europa;
}
